## omlib-extendedpetrinets-1.0 1.0-20020411

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "ExtendedPetriNets 1.0" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
