## omlib-extendedpetrinets-1.0 1.0-20020411-080000~git~release

=== debian/changelog ===
omlib-extendedpetrinets-1.0 (1.0-20020411-080000~git~release-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:03:44 +0200
