## omlib-extendedpetrinets-1.0 20020411

=== Makefile ===
build:
install:
	mkdir -p "$(DESTDIR)/usr/lib/omlibrary/"
	cp -rp "ExtendedPetriNets 1.0" "$(DESTDIR)/usr/lib/omlibrary/"
