=== debian/control ===
Source: omlib-extendedpetrinets-1.0
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-extendedpetrinets-1.0
Architecture: all
Depends: ${misc:Depends}
Recommends: omc
Description: ExtendedPetriNets 1.0 is a Modelica library
 ExtendedPetriNets 1.0 is a Modelica library
